.content { padding-left:20px!important; padding-right:20px!important;}
.break { display:none;}
.container { background-size:cover;}

.logo img { width: 245px;}

h1 { margin-bottom:25px;}
.banner .c-left { width:58%;}
.free-form { margin-right:0;}
.free-form h3 { font-size:20px;}
.banner .c-left .arrow { display:none;}

.testimonials p { font-size:14px; line-height:23px;}
.testimonials .name { font-size:13px;}

h2 { font-size:30px; line-height:40px;}
.states img { width:165px;}

.find { display:none;}

input[type="submit"] { font-size:13px; letter-spacing:0;}